[SciPy-dev] How to ensure scipy version is no older than the svn number?

Dmitrey tmp50@ukr....
Sun Dec 20 06:52:40 CST 2009


Hi all,  
what's the recommended way to ensure the scipy installed is no older than a given svn repository number  (for example, I'm interested in r6139).  
Thank you in advance, D.  
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-dev/attachments/20091220/bf5e2905/attachment.html 


More information about the SciPy-Dev mailing list